﻿@page
@model LockoutModel
@{
    ViewData["Title"] = "Locked out";
    Layout = "";
}

<header>
    <h1 class="text-danger">@ViewData["Title"]</h1>
    <p class="text-danger">This account has been locked out, please try again later.</p>
</header>
